1

!important security exploit!

view story
linux-howto

http://forum.xda-developers.com – Very Imporant - Security Exploit for HTC Desire I suggest you read the entire post and DO NOT IGNORE IT, the HTC Desire is DEFINITELY VULNERABLE As some of you might know, the Samsung phone remote wipe exploit is not limited to Samsung phones, in fact, older HTC models such as the HTC Desire are vulnerable too! If you are unaware, read all about it on this link {siliconrepublic.com} - It's NOT limited to Samsung phones, I can confirm that UK HTC phones are vulnerable too, including the Desire! This webpage when viewed on your phone will tell you if you are vulnerable: http://dylanreeve.com/ (HowTos)